package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;
import com.zjrs.ggfw.portal.dto.common.PageDTO;

import jakarta.validation.constraints.NotBlank;

public class SxZllbQueryDTO extends PageDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "事项编码")
    @NotBlank(message = "事项编码不能为空")
    private String sxbm;

    private String sydx;

	public String getSxbm() {
		return sxbm;
	}

	public void setSxbm(String sxbm) {
		this.sxbm = sxbm;
	}


	public String getSydx() {
		return sydx;
	}

	public void setSydx(String sydx) {
		this.sydx = sydx;
	}
}
